Subject: Re: Brass tempers itself??

From: [email-masked] (MadMat99)
Date: 27 Jan 1996 05:17:46 -0500

> Will brass temper by itself with out being worked?  I had some soft
brass
> tube for bending, put it away for a year and now it seems much stiffer. 
> Am I dreaming?

I think you may be.  As the previous poster says, Al alloys can be age
hardened, but even for Al we are talking 200 F or so temperature.  There
are some super-high-tech alloys that are age hardenable at room temp, but
we're talking special aircraft stuff (I think some rivets are done this
way - kept in liquid CO2 and then hammered into place and allowed to warm
and harden).

Yellow brass is not hardenable by heat treating....the Zn does not go into
solution on heating, and thus you can't have the effect that makes other
alloys harden.  I did some work on yellow brass in college and quenching
and treating doesn't do much at all to it.  The only way you harden it is
by working.  You soften by annealing.

Again, there are some very special alloys in the bronze category that are
heat treatable.  But I don't think this is what you have.

IMHO you forgot how stiff it was.  But it doesn't matter, just anneal it
and it will become as soft as it's gonna be.

Regards,
Mat